[Pbibuild] PBI-8 Autobuild (i386): ftp/wxdfast/

Build 8x32 root at build8x32.pcbsd.org
Fri Mar 4 02:17:26 PST 2011


PBI Autobuild results for module ftp/wxdfast/:
Status: Failed

View Folder:
ftp://ftp.pcbsd.org/pub/pbioutgoing/x32/8/ftp/wxdfast//

File listing:
-rw-r--r--  1 root  wheel  164821 Mar  4 02:17 build.log.bz2
-rw-r--r--  1 root  wheel       0 Feb 23 13:41 build.time
-rw-r--r--  1 root  wheel       7 Feb 10  2010 dirstatus

PBI MD5:



Last 50 lines of build.log
---------------------------------------------------
===>   automake-1.11.1 depends on file: /Programs/wxDownloadFast/bin/perl5.8.9 - found
===>  Patching for automake-1.11.1
===>   automake-1.11.1 depends on file: /Programs/wxDownloadFast/bin/perl5.8.9 - found
===>  Applying FreeBSD patches for automake-1.11.1
===>   automake-1.11.1 depends on file: /Programs/wxDownloadFast/bin/perl5.8.9 - found
===>   automake-1.11.1 depends on file: /Programs/wxDownloadFast/bin/autoconf-2.68 - not found
===>    Verifying install for /Programs/wxDownloadFast/bin/autoconf-2.68 in /usr/ports/devel/autoconf
make: don't know how to make install. Stop
*** Error code 2

Stop in /usr/ports/devel/automake.
*** Error code 1

Stop in /usr/ports/x11/libSM.
*** Error code 1

Stop in /usr/ports/x11-toolkits/wxgtk26-unicode.
*** Error code 1

Stop in /usr/ports/ftp/wxdfast.
===>   wxdfast-0.6.0_5 depends on shared library: intl - found
===>   wxdfast-0.6.0_5 depends on shared library: wx_baseu-2.6 - not found
===>    Verifying install for wx_baseu-2.6 in /usr/ports/x11-toolkits/wxgtk26-unicode
===>   wxgtk2-unicode-2.6.4_5 depends on executable: gmake - found
===>   wxgtk2-unicode-2.6.4_5 depends on file: /Programs/wxDownloadFast/libdata/pkgconfig/x11.pc - found
===>   wxgtk2-unicode-2.6.4_5 depends on file: /Programs/wxDownloadFast/libdata/pkgconfig/sm.pc - not found
===>    Verifying install for /Programs/wxDownloadFast/libdata/pkgconfig/sm.pc in /usr/ports/x11/libSM
===>   libSM-1.1.1_3,1 depends on file: /Programs/wxDownloadFast/share/aclocal/xorg-macros.m4 - found
===>   libSM-1.1.1_3,1 depends on file: /Programs/wxDownloadFast/libdata/pkgconfig/xtrans.pc - found
===>   libSM-1.1.1_3,1 depends on file: /Programs/wxDownloadFast/libdata/pkgconfig/ice.pc - found
===>   libSM-1.1.1_3,1 depends on file: /Programs/wxDownloadFast/libdata/pkgconfig/xproto.pc - found
===>   libSM-1.1.1_3,1 depends on file: /Programs/wxDownloadFast/bin/automake-1.11 - not found
===>    Verifying install for /Programs/wxDownloadFast/bin/automake-1.11 in /usr/ports/devel/automake
===>   automake-1.11.1 depends on file: /Programs/wxDownloadFast/bin/perl5.8.9 - found
===>   automake-1.11.1 depends on file: /Programs/wxDownloadFast/bin/autoconf-2.68 - not found
===>    Verifying install for /Programs/wxDownloadFast/bin/autoconf-2.68 in /usr/ports/devel/autoconf
make: don't know how to make install. Stop
*** Error code 2

Stop in /usr/ports/devel/automake.
*** Error code 1

Stop in /usr/ports/x11/libSM.
*** Error code 1

Stop in /usr/ports/x11-toolkits/wxgtk26-unicode.
*** Error code 1

Stop in /usr/ports/ftp/wxdfast.
ERROR: 2.1 Build failed of ftp/wxdfast/!!!


More information about the Pbibuild mailing list